/*
 * This program was created by AXELL CORPORATION.
 * Copyright (C) 2017 AXELL CORPORATION, all rights reserved.
 */
#ifndef _OPENVG_PORT_UC3_H
#define _OPENVG_PORT_UC3_H

int openvg_port_uc3_init(void);
int openvg_port_uc3_term(void);

#endif /* _OPENVG_PORT_H */
